Manual do PHP
Anterior |  | Próxima

# maxdb_store_result

(PECL)

maxdb_store_result

(no version information, might be only in CVS)

maxdb->store_result -- Transfers a result set from the last query

## Description

Procedural style:

resource maxdb_store_result ( resource link )

Object oriented style (method):

class maxdb {
object store_result ( void )
}

This function has no functionally effect.

## Return values

Returns a result resource or `FALSE` if an error occurred.

## See also

maxdb_real_query(), maxdb_use_result().

## Example

See maxdb_multi_query().

Anterior | Principal | Próxima
maxdb_stmt_store_result | Acima | maxdb_thread_id